ANSWERED

Error Oxxo Pay ambiente de pruebas

Hola, Estoy probando el PlugIn para Woocommerce. Ya configuré de acuerdo al tutorial en https://developers.conekta.com/docs/woocommerce-1 y los pagos por Tarjeta y Spei funcionan correctamente, sin embargo estoy recibiendo error para generar la orden de pago para Oxxo. Me pudieran decir como resolver este error? Los detalles del error son: Detalles ID 6258889c14c69266994b417b FECHA DE CREACIÓN 14 abril 2022 3:48 p. m. ESTADO 500 VERSIÓN 2.0.0 DIRECCIÓN IP 156.67.74.157 PETICIÓN { "payment_method": { "type": "oxxo_cash", "expires_at": 1652561308 }, "amount": 450000 } RESPUESTA { "details": [ { "debug_message": "There was a runtime error and Conekta engineers have been notified.", "message": "Hubo un error del lado del sistema y los ingenieros de Conekta han sido notificados.", "code": "conekta.errors.api.system.general_failure" } ], "object": "error", "type": "api_error", "log_id": "6258889c14c69266994b417b" }
ANSWERED

Error: El recurso no ha sido encontrado.

Estoy tratando de realizar pruebas en versión de prueba con Wordpress y Woocommerce, pero no me muestra ningún campo a llenar sobre las tarjetas de débito o crédito. Al llenar los datos y dar click en Finalizar compra, me aparece el mensaje de Error: El recurso no ha sido encontrado. He instalado y configurado correctamente el plugin de conekta, siguiendo el proceso que describen en su página. He borrado caché y actualizado los plugins.
ANSWERED

Error: La fecha de expiracion debe ser menor o igual a 30 dias.

Buen día. Estoy integrando Conekta a una página desarrollada en WordPress con Woocommerce, integré las llaves de prueba para hacer pruebas de pago con tarjeta. Pero no me muestra ningún campo para ingresar datos de la tarjeta, tampoco me muestra la opción de pago mediante Oxxo. Sólo me arroja el error de: "Error: La fecha de expiracion debe ser menor o igual a 30 dias". Ya actualicé el plugin a su versión más reciente y eliminé caché, pero sigue sin mostrarme los campos y sólo me manda ese error, cuando no he introducido ningún dato de la tarjeta. Si me pudieran ayudar por favor.
ANSWERED

Plugin pra woocomerce

Actualice mi sitio para instalar un tema nuevo, ya tengo cuenta y he cobrado por años con ustedes, sin embargo, no puedo lanzar la actualización de mi tienda porque no puedo instalar el plugin! Sera posible que pueda usar la ultima versión del plugin disponible en lo que ustedes trabajan en la actualización?
ANSWERED

Deslistaron el Plugin de Woocommerce?

Tengo varios clientes que usan el plugin. Ya no habra soporte? Es seguro usar la ultima version del plugin? Estan trabajando en el plugin de woocommerce para 2022?
ANSWERED

Error: Could not get the id of ConektaResource instance.

¿Podrían dar una respuesta clara para resolver este error? Could not get the id of ConektaResource instance. Estoy utilizando el Wordpress, Woocommerce y Plugin de Conekta más actualizados. ¿Ha habido alguna actualización en este tema? Ya que veo que es un problema que lleva meses reportandose Intenté utilizar la versión 3.0.8, sin embargo al pasar un día, el plugin falla y hace que el checkout ya no tenga botón para realizar pago.
ANSWERED

Error Could not get the id of ConektaResource instance

Hola linda tarde, necesito ayuda , al momento de hacer el pago el la pasarela de pagos aparece una leyenda diciendo. Could not get the id of ConektaResource instance Me podrían ayudar por favor. Gracias

Error en WooCommerce: Could not get the id of ConektaResource instance

Hola, ya ha sido reportado y no se le ha dado solución. Al tratar de hacer el checkout aparece el error Could not get the id of ConektaResource instance. Probado en WordPress 5.8.2 y WooCommerce 6.0.0. Versión del plugin de Conekta 3.1.0.

Aparece METODO DE PAGO NO PERMITIDO en Woocommerce

Hola, tengo una tienda en línea con woocommerce, ya está funcionando todo, sin embargo al pagar con tarjeta aparece la leyenda METODO DE PAGO NO PERMITIDO cuando trato de pagar con tarjeta de crédito o débito. En mi panel de WooCommerce si tengo activada la opción de pagos con tarjeta y aun así no funciona, alguna recomendación?

WooCommerce checkout: "El recurso no ha sido encontrado"

Me uno a los que reportan esto al momento de hacer checkout, aún cuando el producto tiene existencias. Sólo deshabilitando el plugin deja de hacerlo. Por favor, es urgente que corrijan esto, lleva meses este problema.